# Method: accounts.locations.questions.answers.delete

- [HTTP request](https://developers.google.com/my-business/reference/rest/v4/accounts.locations.questions.answers/delete#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/my-business/reference/rest/v4/accounts.locations.questions.answers/delete#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/my-business/reference/rest/v4/accounts.locations.questions.answers/delete#body.request_body)
- [Response body](https://developers.google.com/my-business/reference/rest/v4/accounts.locations.questions.answers/delete#body.response_body)
- [Authorization Scopes](https://developers.google.com/my-business/reference/rest/v4/accounts.locations.questions.answers/delete#body.aspect)

Deletes the answer written by the current user to a question.

### HTTP request

`DELETE https://mybusiness.googleapis.com/v4/{parent=accounts/*/locations/*/questions/*}/answers:delete`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` The name of the question to delete an answer for. |

### Request body

The request body must be empty.

### Response body

If successful, the response body is empty.

### Authorization Scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/plus.business.manage`
- `https://www.googleapis.com/auth/business.manage`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).